/*
Theme Name: Spectacle Child
Theme URI: https://preview.wolfthemes.live/spectacle/landing/
Description: Spectacle Child theme
Author: WolfThemes
Author URI: https://wolfthemes.com
Template: spectacle
Version: 1.0.0
*/
@font-face {
    font-family: "franklin-gothic-hl";
    src: url("https://www.brest.festival-raptown.com/wp-content/themes/spectacle-child/fonts/Franklin-Gothic-Heavy-Regular.ttf") format("truetype");
}
@font-face {
  font-family: "franklin-gothic-l";
  src: url('href="https://use.typekit.net/ond3yww.css');
}  
#heroheader a {
	width: 100% !important;
}
.page-id-8958 article .entry-inner .entry-summary .entry-taxonomy {
	display: flex;
	flex-direction: column;
	justify-content:end;
}
.page-id-8958 article#post-12997 .entry-inner .entry-summary {
	display: flex;
	flex-direction: column;
	justify-content:end;
}
.page-id-8958 article#post-12997 .entry-inner .entry-summary .entry-taxonomy {
	margin-top: -20px
}
.page-id-8958 article#post-12997 .entry-inner .entry-summary h3 {
	font-size: 45px !important;
}
form .frm_fields_container {
        display: flex !important;
    justify-content: center;
    margin-top: -30px;
    margin-bottom: -30px;
}
form .frm_fields_container button {
    background: #444444 !important;
    border: 1px solid #fff !important;
    transform: translateY(7px);
	height: 48px !important;
}
form .frm_fields_container button:hover {
	color: #fff !important;
}
article .entry-summary h3 {
	text-transform: none !important;
}
.grecaptcha-badge { visibility: hidden; }
.cursor__inner--dot {
  width: 8px;
  height: 8px;
  background: #fff;
  opacity: 1;
  transition: opacity 0.2s ease;
}
#main {
	cursor: none;
}
.page-id-8958 .content-inner {
	background-color: #00223a !important;
}
/*COOKIES */


/* HEADER */
#site-navigation-primary-desktop li:nth-child(-n + 1) {
	display: none !important;
}
.page-id-8958 #mobile-bar,
.page-id-8958 #mobile-navigation,
.page-id-8958 #mobile-menu-panel-inner,
.page-id-8958 #nav-bar,
.page-id-8958 .side-panel-inner{
	background-color: #00223a !important;
}
.cta-container .wolf-core-socials-container {
    display: grid;
grid-template-columns: repeat(2, 1fr);
grid-template-rows: repeat(2, 1fr);
margin-top: -23px;

}
.cta-container .wolf-core-icon-container {
font-size: 25px;
margin: -6px;
}


.hamburger-link  {
    transform: rotate(180deg);
}
#nav-bar .flex-wrap {
    border-bottom: 5px dashed #fff !important;
}
#site-navigation-primary-desktop  {
    border-left: 5px dashed #fff !important;
    border-right: 5px dashed #fff !important;
}
#nav-bar .hamburger-container-side-panel {
    border-left: 5px dashed #fff !important;
}
#nav-bar .menu-link, a, h1, H2, h3, h4  {
        font-family: "Franklin Gothic Heavy Regular", Sans-serif !important;
}
p, li {
  font-family: "franklin-gothic-l", sans-serif;
}
#nav-bar a span,
#nav-bar .logo-text {
    font-size: 20px;
}

h3 {
    font-size: 50px !important;
}
/* HOME */
.entry-taxonomy {
    font-size: 25px
}
.reserver a span,
.reservermobile a span{
    font-size: 35px;
}
.compteur {
    margin: -130px auto 30px auto;
}
.elementor-8958 .elementor-element.elementor-element-79c4293 .eael-countdown-label,
.elementor-8958 .elementor-element.elementor-element-79c4293 .eael-countdown-digits,
.elementor-8958 .elementor-element.elementor-element-79c4293 .eael-countdown-item > div{
    color: #00223a !important;
}
/* SECTION ARTISTS */

/*#post-12769 .entry-summary a {
	width: 60%;
}*/
.entry-taxonomy, .entry-inner {
	opacity: 1 !important;
}
.entry-summary {
		display:flex;
		justify-content:center;
	}
	
	
	.entry-taxonomy a {
		font-size: 37px;
		color: #fff !important;
		
	}
	.entry-summary a h3 {
		color: #fff !important;
		font-size: 50px !important;
		margin-right: 7px;
		padding-top: 9px
	}
/* BILLETERIE */
.nectar-scrolling-text {
    overflow: hidden;
    text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
.nectar-scrolling-text .nectar-scrolling-text-inner {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    overflow: hidden;
    white-space: nowrap;
}
.nectar-scrolling-text.font_size_11vh .nectar-scrolling-text-inner * {
    font-size: 11vh;
    line-height: 1.1em;
}
.row .nectar-scrolling-text .nectar-scrolling-text-inner>* {
    margin-bottom: 0;
}
.nectar-scrolling-text[data-s-speed=slowest] .nectar-scrolling-text-inner>* {
    animation-duration: 15s;
}
.nectar-scrolling-text .nectar-scrolling-text-inner>* {
    transform: translateX(-20%) translateZ(0);
    animation: nectar-scrolling-text-animation linear infinite 15s;
}
.nectar-scrolling-text.font_size_11vh .nectar-scrolling-text-inner  {
    font-size: 11vh;
    line-height: 1.1em;
}
@keyframes nectar-scrolling-text-animation {
    from {
        transform: translateX(-20%) translateZ(0)
    }

    to {
        transform: translateX(-120%) translateZ(0)
    }
}
/* INFORMATIONS PRATIQUES */
.infosp ul {
  margin-top: 0;
}
.infosp p {
  margin-bottom: 0;
}
.infosp ul li {
  list-style-type: square;
}
.infosp ul li li {
  list-style-type: disc;
}
.infosp a, 
.btn-cookie {
  color: #000;
  border: 1px dashed !important ;
  padding: 5px;
  transition: all 0.3s
}
.btn-cookie {
  background: #fff
}
.infosp a:hover, 
btn-cookie:hover {
  color: #fff;
  background: #000;
}

/* BOURSE AUX BILLETS */
.page-id-11994 .menu-container li a span {
	text-shadow: 3px 2px 4px #000;
}
  
  @keyframes defilement {
    0% {
      -webkit-transform: translate(100%);
      transform: translate(100%);
    }
  
    100% {
      -webkit-transform: translate(-100%);
      transform: translate(-100%);
    }
  }


}
@media only screen and (min-width: 438px) {
	article .entry-box .entry-inner .entry-summary .entry-taxonomy {
		transform: translateY(12px);
	}
}

@media only screen and (max-width: 1536px) {
  #nav-bar .menu-link {
    padding: 0;
  }
  
}
@media only screen and (max-width: 1400px) {
	#homeslider {
		margin-top: 69px;
	}
    #mobile-bar .logo-text {
        font-size: 21px;
    }
}
@media only screen and (max-width: 1365px) {
  #lorient .elementor-widget-container {
    --e-transform-translateX: 0;
    --e-transform-translateY: 77px;
  }
}
@media only screen and (max-width: 1025px) {
	.elementor-8958 .elementor-element.elementor-element-79c4293 .eael-countdown-digits {
		font-size:38px;
	}
	
   #lorient .elementor-widget-container {
    --e-transform-translateX: 60px;
    --e-transform-translateY: 27px;
  }
	.compteurmobile, .compteur {
		margin-left: auto;
		margin-right: auto;
	}
	.compteur,
  .compteur .elementor-widget-container,
  .compteur .elementor-widget-container .eael-countdown-wrapper,
  .compteur .elementor-widget-container .eael-countdown-wrapper .eael-countdown-container,
  .compteur .elementor-widget-container .eael-countdown-wrapper .eael-countdown-container ul,
	.compteurmobile,
  .compteurmobile .elementor-widget-container,
  .compteurmobile .elementor-widget-container .eael-countdown-wrapper,
  .compteurmobile .elementor-widget-container .eael-countdown-wrapper .eael-countdown-container,
  .compteurmobile .elementor-widget-container .eael-countdown-wrapper .eael-countdown-container ul {
   width: 310px !important;
    max-width: 310px !important;
  }
	.eael-countdown-digits {
    font-size: 35px;
    line-height: 1;
}
	.eael-countdown-label {
    font-size: 12px !important;
    line-height: 1;
    color: #fff;
}
	.compteur li div,
	.compteurmobile li div {
		display: flex;
		flex-direction: column;
	}
	
 
	#voiture .elementor-widget-container {
		text-align: right;
	}
}

@media only screen and (max-width: 768px) {
	.elementor-column-gap-default>.elementor-column>.elementor-element-populated {
	padding:0 !important;
	}
	#social-footer .wolf-core-socials-container {
		margin: 0 40px;
	}
	form .frm_fields_container {
       flex-direction: column;
		text-align: center;
		padding-left: 5%;
		padding-right: 5%;
		margin-bottom: 5%;
}

	.page-id-8958 .content-inner,
	#covermobile,
	.elementor-8958 .elementor-element.elementor-element-a07f15b:not(.elementor-motion-effects-element-type-background),
	.elementor-8958 .elementor-element.elementor-element-bc5ae39:not(.elementor-motion-effects-element-type-background),
	.page-id-8958 #mobile-bar,
.page-id-8958 #mobile-navigation,
.page-id-8958 #mobile-menu-panel-inner,
.page-id-8958 #nav-bar,
.page-id-8958 .side-panel-inner{
	background-color: #00223a !important;
}
	#covermobile {
		background: #00223a;
	}
	 #covermobile .elementor-widget-wrap {
		padding: 0;
		margin-top: 66px;
		background: #00223a;
	}
	/*#homeslider .elementor-container{
		position:absolute;
		bottom: 0;
	}*/
	.cta-container {
		margin-top: 7px;
	}
	.elementor-84 {
		z-index: 1;
    position: relative;
    background-color: #000;
	}
	#parallaxebourse::before {
		background-image: url(https://www.brest.festival-raptown.com/wp-content/uploads/2023/04/Final-ambiance-6.jpg);
	}
	#parallaxinfo::before {
		background-image: url(https://www.brest.festival-raptown.com/wp-content/uploads/2023/04/Ambiance-5.jpg);
	}
	#parallaxbill::before {
		background-image: url(https://www.brest.festival-raptown.com/wp-content/uploads/2023/03/photo-ambiance-site-internet-RAPTOWN-1.png);
	}
	    .parallaxmobile::before {
		content: ' ';
  display: block;
		
		background-position: center;
  background-size: cover;
  height: 65vh;
  width: 100vw;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  position: fixed;
  z-index: -10;
		
}

	.parallaxmobile {
		background-image: unset !important;
		background-color: #fff0 !important;
			height: 400px;
		padding: unset !important;
		display: flex;
}
	.parallaxmobile .elementor-column-gap-default {
		min-height: unset !important;
	}
	/*#homeslider::before {
		content: ' ';
  display: block;
		background-image: url(https://www.brest.festival-raptown.com/wp-content/uploads/2023/04/raptown-story-adaptee-site-version-mobile.png);
		background-position: center;
  background-size: contain;
  height: 100vh;
  width: 100vw;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  position: fixed;
  z-index: -10;
		
}*/
	#homeslider {
		height: 87vh;
		background-image: url(https://www.brest.festival-raptown.com/wp-content/uploads/2023/04/raptown-story-adaptee-site-version-mobile.png);
		background-color: #00223a !important;
			    background-size: contain;

			
}
	#hamzaslider::before {
		background-image: url(https://www.brest.festival-raptown.com/wp-content/uploads/2023/03/okok.png);
	}
	#dinosslider::before {
		background-image: url(https://www.brest.festival-raptown.com/wp-content/uploads/2023/03/okok-1.png);
	}
	#kekraslider::before {
		background-image: url(https://www.brest.festival-raptown.com/wp-content/uploads/2023/03/Sans-titre-1-1.jpg);
	}
	#rapislider::before {
		background-image: url(https://www.brest.festival-raptown.com/wp-content/uploads/2023/03/Sans-titre-1-2.jpg);
	}
	#schslider::before {
		background-image: url(https://www.brest.festival-raptown.com/wp-content/uploads/2021/10/SCH_Press_ё_Camulo-copie.jpg);
	}
	#josmansliderslider::before {
		background-image: url("https://www.brest.festival-raptown.com/wp-content/uploads/2023/03/JOSMAN-PRESS-2-Alexandre-Carel-copie-1-scaled.jpg");
	}
	#zolaslider::before {
		background-image: url("https://www.brest.festival-raptown.com/wp-content/uploads/2023/03/ZOLA-PRESS-4-_-DR-copie-1.png");
	}
	#vcslider::before {
		background-image: url("https://www.brest.festival-raptown.com/wp-content/uploads/2023/04/Vladimir_Cauchemar_web-2023©_Mathieu_Cesar.png");
	}
	#sdmcover::before {
		background-image: url("https://www.brest.festival-raptown.com/wp-content/uploads/2023/03/DSCF7459-Edit_2-@Charlotte-Steppe-HD-scaled-e1698067638204.jpg");
	}
	#slimkaslider::before {
		background-image: url("https://www.brest.festival-raptown.com/wp-content/uploads/2023/03/Slimka_Press_2023-copie.jpeg");
	}
	#lorenzocover::before {
		background-image: url("https://www.brest.festival-raptown.com/wp-content/uploads/2023/07/Sans-titre-1.jpg");
	}
	#pistolslider::before {
		background-image: url("https://www.brest.festival-raptown.com/wp-content/uploads/2023/03/Press-1-David-Pistol-copie-1-scaled.jpg");
	}
	.artistsslider::before {
		content: ' ';
  display: block;
		background-position: center;
  background-size: cover;
  height: 70vh;
  width: 100vw;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  position: fixed;
  z-index: -10;
}
	.artistsslider {
		background-image: unset !important;
		background-color: #fff0 !important
}
	#raptown2 {
		margin-bottom: 120px;
	}

	#homeslider {
		padding-bottom: 0;
	
	}

	#collorient .elementor-widget-wrap {
		display: flex !important;
		flex-direction: row-reverse;
	}
	#collorient .elementor-widget-wrap .elementor-widget-image {
		width: 50%;
	}
	#lorient .elementor-widget-container {
    --e-transform-translateX: 0px;
    --e-transform-translateY: 60px;
}
	#voiture .elementor-widget-container {
		text-align: left;
		--e-transform-translateY: -227px;
		--e-transform-translateX: 40px;
	}
	#affiche .elementor-widget-container {
		margin-bottom: 20px
	}
	.nectar-scrolling-text.font_size_11vh .nectar-scrolling-text-inner * {
    font-size: 5vh;
    line-height: 1.1em;
}
}
@media only screen and (max-width: 511px) {
	h1, h2, h3 {
    font-size: 35px !important;
	}
	#voiture .elementor-widget-container {
		text-align: right;
    --e-transform-translateY: -547px;
    --e-transform-translateX: -20px;
}
}
@media only screen and (max-width: 498px) {
	.mobile-screen #mobile-bar .wolf-core-socials-container, .mobile-screen #mobile-bar .wvc-socials-container {
    display: flex !important;
}
}
@media only screen and (max-width: 468px) {
    h2, h3 {
    font-size: 30px !important;
}
	/*#homeslider .reserver a,
	.reservermobile a {
		padding: 0px 20px 10px 20px;
	}
	#homeslider .reserver a span, 
	.reservermobile a span {
		font-size: 25px !important;
		
	}*/
}
@media only screen and (max-width: 437px) {
	#covermobile .elementor-widget-wrap {
		padding: 0;
		margin-top: 75px;
	}
	#mobile-bar {
		height: 75px !important;
	}
	#mobile-bar * {
    max-height: 30px;
}
	.cta-container {
		margin-top: 30px;
		height: 30px;
	}
	.flex-mobile-wrap {
		/* height: 47px; */
	}
	#lorient .elementor-widget-container {
    --e-transform-translateX: 0px;
    --e-transform-translateY: 0px;
  }
    #mobile-bar .logo-container {
            position: absolute;
    top: 50px;
    }
    #mobile-bar {
        height: 100px
    }
	.menu-item-text-container {
		font-size: 24px;
	}
	#mobile-menu-panel-inner {
    padding: 40px 10px 10px 10px !important;
}
	.cta-container i {
		font-size: 20px;
	}
	.entry-summary {
		display:flex;
		justify-content:center;
	}
	.entry-summary a {
		margin-right:4px;
		    padding-top: 6px;
	}
	.entry-taxonomy a {
		font-size: 30px;
		color: #fff !important;
		
	}
	.entry-summary a h3 {
		      padding-top: 6px;

		font-size: 30px !important;
		color: #fff !important;
		    padding-top: 0px;
	}
.cta-container {
		margin-right:auto;
		margin-left:5px !important;
	}
	
	#post-11398 .entry-summary a h3 {
		font-size: 25px !important;
	}
	#post-11398 .entry-taxonomy a {
		font-size: 25px;
		
	}
	/*.artist-template-default .wolf-core-parallax {
		    padding: 230px 0px 10px 0px !important;
	}*/
	.artist-template-default #mobile-bar .logo-container {
		position:initial;
		margin-top: 5px
	}
	.artist-template-default #mobile-bar {
			height: 40px !important
		}
	.artist-template-default .flex-mobile-wrap {
		    padding-top: 5px;
	}
	.page-template-default .hamburger-container {
		    padding-top: 34px;

	}
	.page-id-8958 article .entry-inner .entry-summary a {
	display: flex;
	flex-direction: column;
	justify-content:center;
}
	.page-id-8958 article#post-12997 .entry-inner .entry-summary h3 {
	font-size: 30px !important;
}
		
}